/* CSS Document */

/* ////////////////////////////////////////////////////// TYPO POUR PRINT //////////////////////////////////////////////////////// */

div#content {
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

a {
	color:#000000;
}

p,lu,li,td,h1,h2,h3,h4,h5,h6,a {
	font-size:10pt;
}

/* ////////////////////////////////////////////////////// MASQUER POUR PRINT //////////////////////////////////////////////////////// */

#logoPourPrint {
	display:block;
	margin:0 0 0.5cm 0;
}

#signaturePourPrint {
	display:block;
	margin:0 0 0.5cm 0;
}

/* ////////////////////////////////////////////////////// GÉNÉRAL //////////////////////////////////////////////////////// */

html {
	margin:0;
	padding:0;
}

body {
	margin:0;
	padding:0;
}

/* ////////////////////////////////////////////////////// BLOCS POUR CENTRER //////////////////////////////////////////////////////// */

#BIGblocCentre,#blocCentre {
	width:960px;
}

#blocCentre {
	position:relative;
	margin:0 auto;
}

/* ////////////////////////////////////////////////////// HEADER //////////////////////////////////////////////////////// */

div#header {
	display:none;
}

/* ////////////////////////////////////////////////////// CONTENT //////////////////////////////////////////////////////// */

div#fondContentTop {
	display:none;
}

div#fondContentBottom {
	display:none;
}

div#content {
	width:16cm;
	margin:0;
	padding:0;
	/* overflow:visible; */
}

div#content table {
	width:auto;
}

div#bordureContent {
	display:none;
}

/* ////////////////////////////////////////////////////// CALQUES POUR IFRAMES //////////////////////////////////////////////////////// */

#video {
	display:none;
}

#texteVideo {
	display:none;
}

/* ////////////////////////////////////////////////////// COLONE GAUCHE //////////////////////////////////////////////////////// */

#colLeft {
	display:none;
}

#fondMenu {
	display:none;
}

/* ////////////////////////////////////////////////////// NAVIGATION THEME //////////////////////////////////////////////////////// */

ul#theme {
	display:none;
}

/* ////////////////////////////////////////////////////// THEME ON //////////////////////////////////////////////////////// */

ul#themeOn {
	display:none;
}

/* ////////////////////////////////////////////////////// NAVIGATION CHAPITRE //////////////////////////////////////////////////////// */

ul#chapitre {
	display:none;
}

/* ////////////////////////////////////////////////////// SERVIVES //////////////////////////////////////////////////////// */

#services {
	display:none;
}